漏洞信息详情

parse-server 环境问题漏洞

漏洞简介

parse-server是一款开源的Backend-as-a-Service(BaaS)框架,它主要用于应用程序后端处理。

parse-server 3.4.1之前版本中存在安全漏洞。攻击者可利用该漏洞造成拒绝服务。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/parse-community/parse-server/security/advisories/GHSA-2479-qvv7-47qq

受影响实体

    暂无